﻿#body {
    
}
#body ,#header,#footer{
    clear:both;
    display:block;
}
#header,#footer{
    width:100%
}
/*section { 2
    display:block;
    margin:0 auto;
}*/
.clear-fix::after {
    content: ".";
    clear: both;
    display: block;
    height: 0px;
    visibility: hidden;
}

div.llc {
    border-left:2px solid ;
    border-left-color:orange;
    width:457px;
    margin-top:70px;
    padding-left:30px
}
#header {
    margin-bottom:30px;
    border-bottom:0px solid ;
    border-bottom-color:orange;
}

div.div_fc {
    border-top:2px solid ;
    border-top-color:orange;
    margin-top:30px;
    padding-top:10px;
    /*width:980px;*/
    /*margin: 0px auto;
    padding-top:15px;*/
}

div.co_div_fc {
    border-top:2px solid ;
    border-top-color:orange;
    margin-top:15px;
    padding-top:10px;
    /*width:980px;*/
    /*margin: 0px auto;
    padding-top:15px;*/
}

.metro .margin5 {
  margin: 5px !important;
}

.metro .margint5 {
  margin-top: 5px;
}
.metro .width-full {
    width:100%;
}

.metro .padding0 {
    padding :0px;
}

.metro .margin30 {
  margin: 30px;
}

.metro .margin35 {
  margin: 35px;
}
.metro .margin40 {
  margin: 40px;
}

.metro .margin45 {
  margin: 45px;
}

.metro .statuspartial .normal {
    color: #F500F5 !important;
}
.metro .statuspartial .warrning {
    color: red !important;
}

.fa-1-5x {
  font-size: 1.3em;
}

.bar {
    height: 18px;
    /*background: green;*/
}

.fileinput-button {
    position: relative;
    overflow: hidden;
}
.btn {
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.metro .fixed-top2.navigation-bar, .metro .fixed-top2.navbar {
    top: 45px;
    bottom: auto;
}
.metro .fixed-top2.navigation-bar, .metro .fixed-top2.navbar {
    position: fixed;
    z-index: 1030;
    left: 0px;
}

.metro .shortcut.active {
  border: 4px #4390df solid;
}
.metro .shortcut.active:after {
  position: absolute;
  display: block;
  border-top: 28px solid #4390df;
  border-left: 28px solid transparent;
  right: 0;
  content: "";
  top: 0;
  z-index: 101;
}
.metro .shortcut.active:before {
  position: absolute;
  display: block;
  content: "\e003";
  color: #fff;
  right: 0;
  font-family: 'metroSysIcons';
  font-size: 9pt;
  font-weight: normal;
  z-index: 102;
  top: 0;
}

.metro .shortcut small.to-left {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px !important;
    right:auto !important;
    padding: 2px 4px;
    min-height: 10px;
    min-width: 10px;
    text-align: center;
    vertical-align: middle;
    font-family: "Segoe UI Semibold_","Open Sans Bold",Verdana,Arial,Helvetica,sans-serif;
}

/* Desktop */
@media screen and (min-width: 800px) {
  .large-dt {
    font-size:60rem !important
  }
  .normal-dt {
        font-size:7rem !important
    }
  .order_table {
        width:40%;
        height:100%
    }
    .order_table .order_x {
        width:5%;
        display:inline-block
    }
    .order_table .order_item {
        width:5%;
        display:inline-block
    }

    .order_table .order_phone {
        width:30% !important;
    }

    .menu_table {
        width:40%;
        padding-left:20px;
        height:100%
    }
}
@media screen and (min-width: 1024px) {
  .large-dt {
      font-size:60rem !important
  }  
  .normal-dt {
        font-size:8rem !important
    }
  .order_table {
        width:40%;
        height:100%
    }
  .order_table .order_x {
        width:5%;
        display:inline-block
    }
    .order_table .order_item {
        width:5%;
        display:inline-block
    }
        .order_table .order_phone {
        width:30% !important;
    }
  .menu_table {
        width:40%;
        padding-left:20px;
        height:100%
    }
}
/* Large desktop */
@media screen and (min-width: 1200px) {

  .large-dt {
      font-size:45rem !important
  }

    .normal-dt {
        font-size:6rem !important
    }
    .order_table {
        width:40%;
        height:100%;
    }
    .order_table .order_x {
        width:5%;
        display:inline-block
    }
    .order_table .order_item {
        width:5%;
        display:inline-block
    }
        .order_table .order_phone {
        width:30% !important;
    }
    .menu_table {
        width:40%;
        padding-left:20px;
        height:100%;
    }
}
/* tablet landscape*/
@media only screen and (max-width: 1024px) {
    .large-dt {
      font-size:45rem !important
  }
    .normal-dt {
        font-size:10rem !important
    }
    .order_table {
        width:40%;
        height:100%
    }
    .order_table .order_x {
        width:5%;
        display:inline-block
    }
    .order_table .order_item {
        width:5%;
        display:inline-block
    }
        .order_table .order_phone {
        width:30% !important;
    }
    .menu_table {
        width:40%;
        padding-left:20px;
        height:100%
    }
}
/* tablet portrait */
@media only screen and (max-width: 800px) {
    .large-dt {
      font-size:30rem !important
  }
    .normal-dt {
        font-size:9rem !important
    }
    .order_table {
        width:90%;
        height:100%
    }
    .order_table .order_x {
        width:10%;
        display:inline-block
    }
    .order_table .order_item {
        width:0%;
        display:none
    }
        .order_table .order_phone {
        width:100% !important;
    }
    .order_table .table td, .menu_table .table td{
        line-height:24pt !important;
    }
    .menu_table {
        width:90%;
        padding-left:0px;
        height:100%
    }

    /*html {
        font-size:140% !important;
    }*/
    .metro .order_table .table th, .metro .order_table .table td {
        font-size:100% !important;
    }

    .metro .menu_table .table th, .metro .menu_table .table td {
        font-size:100% !important;
    }
}

/* Phones landscape*/
@media only screen and (max-width: 640px) {
  .large-dt {
      font-size:25rem !important
  }
  .normal-dt {
        font-size:7rem !important
    }
  .order_table {
        width:90%;
        height:100%
    }
  .order_table .order_x {
        width:10%;
        display:inline-block
    }
    .order_table .order_item {
        width:0%;
        display:none
    }
        .order_table .order_phone {
        width:100% !important;
    }
    .order_table .table td, .menu_table .table td{
        line-height:24pt !important;
    }
  .menu_table {
        width:90%;
        padding-left:0px;
        height:100%
    }
}

/* Phones portrait*/
@media only screen and (max-width: 480px) {
  .large-dt {
      font-size:20rem !important
  }
  .normal-dt {
        font-size:6rem !important
    }
  .order_table {
        width:90%;
        height:100%
    }
  .order_table .order_x {
        width:10%;
        display:inline-block
    }
    .order_table .order_item {
        width:0%;
        display:none
    }
    .order_table .order_phone {
        width:100% !important;
    }
    .order_table .table td, .menu_table .table td{
        line-height:24pt !important;
    }
  .menu_table {
        width:90%;
        padding-left:0px;
        height:100%
    }
}
@media only screen and (max-width: 360px) {
  .large-dt {
      font-size:20rem !important
  }
  .normal-dt {
        font-size:5rem !important
    }
  .order_table {
        width:90%;
        height:100%
    }
  .order_table .order_x {
        width:10%;
        display:inline-block
    }
    .order_table .order_item {
        width:0%;
        display:none
    }
        .order_table .order_phone {
        width:100% !important;
    }
    .order_table .table td, .menu_table .table td{
        line-height:24pt !important;
    }
  .menu_table {
        width:90%;
        padding-left:0px;
        height:100%
    }
}
@media only screen and (max-width: 320px) {
  .large-dt {
      font-size:20rem !important
  }
  .normal-dt {
        font-size:4rem !important
    }
  .order_table {
        width:90%;
        height:100%
    }
  .order_table .order_x {
        width:10%;
        display:inline-block
    }
    .order_table .order_item {
        width:0%;
        display:none
    }
        .order_table .order_phone {
        width:100% !important;
    }
    .order_table .table td, .menu_table .table td{
        line-height:24pt !important;
    }
  .menu_table {
        width:90%;
        padding-left:0px;
        height:100%;
        
        
    }
}

.metro .index_div1 {
    padding-top:70px;
}

.metro .index_div1 .logo_large{
    padding:20px;
}

.metro .index_div1 .search_div{
    padding:20px;
}

.metro .index_r_s {
    padding-top:20px;
    padding-left:20px
}

.metro .index_result_div {
    padding-left:20px;
}
.metro .index_result_table {
    padding-bottom:20px;
}
    .metro .index_result_table .web_link {
    font-size:1rem !important;
    }

    .metro .index_result_table .name {
}

.highlight {
    background-color: #FFFF88;
}

.ticket_line_a {
    background-color:rgb(130, 195, 0) !important;
}

.ticket_line_b {
    background-color:#4390df !important;
    
}

.ticket_line_c {
    background-color:#fa6800 !important;
}

.ticket_line_d {
    background-color:rgba(251, 127, 181, 1) !important; /*#f472d0 !important;*/
    
}

.ticket_line_e {
    background-color:rgba(140, 22, 168, 1) !important;
    
}

.ticket_line_f {
    background-color:rgba(255, 189, 14, 1) !important;
    
}

.confirm_table_div ,memberorderhistory_table_div, .table_status_table_div{
    display: -moz-inline-box;
    display: inline-block;
    margin-top: 0px;
    margin-right: 12px;
    margin-bottom: 12px;
    margin-left: 0px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    z-index: 1;
}

.metro .table div {
    vertical-align:top;
}

.SearchTextBox:focus {
    background-color: #FFFF99;
}

.g_buttons {
    clear: both;
}
.g_button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.g_button_r {
    color: #fff;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #DF0101;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.g_button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
.g_button:active {
    color: #000;
    border-color: #444;
}
.g_b_left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}
.g_b_middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
.g_b_middle:hover,.g_b_right:hover  
{
    border-left: solid 1px #999 
}
.g_b_right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

.big_g_button {
    font-size: 14px;
    padding: 8px 13px;
}

.big_g_button:hover {
    background: #A49Ae8;
    color:White;
}